package org.kde.qt;


/** {@link QTabDialog} emits these signals */
public interface QTabDialogSignals {
	void helpButtonPressed();
	void selected( String arg1 );
	void destroyed( QObject obj );
	void defaultButtonPressed();
	void currentChanged( QWidget arg1 );
	void applyButtonPressed();
	void cancelButtonPressed();
	void aboutToShow();
}

